import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-employee-search-bar',
  templateUrl: './employee-search-bar.component.html',
  styleUrls: ['./employee-search-bar.component.css']
})
export class EmployeeSearchBarComponent implements OnInit {
  @Input() title: string;

  constructor() { }

  ngOnInit() {
  }

}
